@import url("/NanumGothic/stylesheet.css");





.header {
	margin: auto;
	clear: both;
	width: 100%;
	min-width:1100px;
	background-color: #FFF;
	
}

.header .top_menu_bg {
	margin: auto;
	clear: both;
	height: 40px;
	width: 100%;
	background-color: #272b36;
}

.header .top_menu_box {
	margin: auto;
	clear: both;
	height: 40px;
	width: 1100px;
	background-color: #272b36;
}

.header .top_menu_box .top_menu_target {
	float: left;
	width: 120px;
	margin-top: 8px;
	margin-left: 10px;
}

.header .top_menu_box .top_menu_login {
	float: right;
	width: 300px;
	text-align: right;
	margin-top: 12px;
	color: #FFF;
	padding-right: 40px;
}


.header .header_logo_box {
	margin: auto;
	clear: both;
	height: 150px;
	width: 1100px;
}


.header .header_logo_box .header_logo {
	float: left;
	width: 200px;
	margin-top: 70px;
	margin-left: 10px;
}
.header .header_logo_box .header_time {
	float: right;
	width: 322px;
	margin-top: 10px;
	height: 135px;
	background-image: url(/images/real_time.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 10px;
}
.header .header_menu_box {
	margin: auto;
	clear: both;
	width: 100%;
}

.roll_tab {
	margin: auto;
	clear: both;
	width:100%px;
    position:relative;
    height:100%;
}

#apDiv1 {
	width: 1100px;
	height: 0px;
	z-index: 10;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#apDiv2 {
	width: 1100px;
	height: 0px;
	z-index: 1;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}


.footer a {

	font-family: NanumGothic;
	font-size: 12px;
	color: #FFF;
}
.footer {
	margin: auto;
	clear: both;
	height: 160px;
	width: 100%;
	min-width: 1100px;
	font-family: NanumGothic;
	font-size: 12px;
	color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	background-repeat: no-repeat;
	background-color: #272b36;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
}

.footersk {
	margin: auto;
	clear: both;
	height: 160px;
	width: 100%;
	min-width: 1000px;
	font-family: NanumGothic;
	font-size: 12px;
	color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	background-repeat: no-repeat;
	background-color: #d02724;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
}

.footer .foot {
	clear: both;
	padding-top: 30px;
	width: 1000px;
	margin: auto;
	padding-right: 5px;
	padding-left: 5px;
}


#controls a {
	display: block;
	width: 46px;
	height: 30px;
	line-height: 45px;
	border-radius: 20px;
	color: #FFF;
	text-align: center;
	font-size: 20px;
	margin-top: 8px;	
}


ul,li{margin:0;padding:0;list-style:none}
img{border:0;vertical-align:top}



.title_ethics {
	color: rgb(48, 48, 48);
	font-size: 35px;
	font-weight: bold;
	font-family: NanumBarunGothic;
	margin-bottom: 30px;
	text-align: center;
}
.text_ethics {
	text-align: center;
	color: rgb(102, 102, 102);
	line-height: 25px;
	font-size: 16px;
	margin-top: 30px;
	font-family: NanumBarunGothic;
}
.text_ethics span {
	color: rgb(10, 152, 130);
	font-family: NanumBarunGothic;
}
.img_ethics {
	text-align: center; margin-top: 55px;
}

.ethics_charter_area {
	
}
.ethics_charter_list {
	padding-top: 12px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.ethics_charter_list::after {
	clear: both;
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
}
.ethics_charter_list li {
	margin-top: 68px;
	margin-left: 0px;
	float: left;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.ethics_charter_list li::after {
	clear: both;
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
}
.icon_ethics {
	float: left;
}
.ethics_charter {
	width: 400px;
	margin-left: 10px;
	float: left;
}
.ethics_charter dt {
	color: rgb(51, 51, 51);
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
	font-family: NanumGothic;
	line-height: 24px;
}

.ethics_charter dd {
	color: rgb(119, 119, 119);
	line-height: 21px;
	letter-spacing: -1px;
	font-size: 13px;
	font-family: NanumBarunGothic;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 380px;
}


.sub_content_warp .ethics_charter_area .text {
	font-family: NanumBarunGothic;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 21px;
}
.sub1_bg {
	background-image: url(/images/sub01_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 2500px;
	position: relative;
	/*padding-top: 270px;*/

	min-width: 1100px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}

.sub2_bg {
	background-image: url(/images/sub02_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 1550px;
	position: relative;
	/*padding-top: 270px;*/

	min-width: 1100px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}
.sub3_bg {
	background-image: url(/images/sub03_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 2050px;
	position: relative;
	/*padding-top: 270px;*/

	min-width: 1100px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}






.sub4_bg {
	background-image: url(/images/sub04_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 1390px;
	position: relative;
	/*padding-top: 270px;*/

	min-width: 1100px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
}
.sub5_bg {
	background-image: url(/images/sub5_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 209px;
	position: relative;
	/*padding-top: 270px;*/
	margin-top: 80px;
	min-width: 1000px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}
.sub6_bg {
	background-image: url(/images/sub6_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 209px;
	position: relative;
	/*padding-top: 270px;*/
	margin-top: 80px;
	min-width: 1000px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}
.sub7_bg {
	background-image: url(/images/sub7_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 209px;
	position: relative;
	/*padding-top: 270px;*/
	margin-top: 80px;
	min-width: 1000px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}

.sub8_bg {
	background-image: url(/images/sub8_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 209px;
	position: relative;
	/*padding-top: 270px;*/
	margin-top: 80px;
	min-width: 1000px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}

.sub9_bg {
	background-image: url(/images/sub9_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 209px;
	position: relative;
	/*padding-top: 270px;*/
	margin-top: 80px;
	min-width: 1000px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}


.thumbnail_bg {
	background-image: url(/images/thumbnail_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	clear: both;
	height: 209px;
	position: relative;
	/*padding-top: 270px;*/
	margin-top: 80px;
	min-width: 1000px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;	
}



.sub1_bg .contants_box {

	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-left-color: #dddddd;
}

h1{
	font-family: NanumGothic;
	font-size: 55px;
	font-weight: bold;
	color: #333;
	padding-top: 25px;
	padding-left: 45px;
	letter-spacing: -1px;
	clear: both;

}
.location {
	height: 35px;
	min-width: 980px;
}
.location .inBox {
	width: 1050px;
	text-align: right;
	color: rgb(109, 109, 109);
	padding-top: 20px;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
}
.location .inBox span {
	padding-left: 6px;
	font-family: NanumGothic;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.location .inBox a {
	padding: 0px 6px;
	font-family: NanumGothic;
	font-size: 12px;
	color: #666;
}
/* 인사말탭*/
.sub01_Tab {
	clear: both;
	margin-top: 40px;
	margin-left: 40px;
}

.sub01_Tab li {
	width: 240px;
	float: left;
	box-sizing: border-box;
	height: 65px;
	margin-top: 0px;
	margin-right: -1px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-left-color: #dddddd;
}
.sub01_Tab li a {
	text-align: center;
	color: rgb(255,255,255);
	line-height: 63px;
	font-family: NanumGothic;
	font-size: 20px;
	display: block;
	height: 65px;
	width: 240px;
	background-color: #c3b9a5;
}
.sub01_Tab li a:hover {
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-family: NanumGothic;
	text-decoration: none;
	background-color: #2998d4;
}
.sub01_Tab li a:focus {
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-family: NanumGothic;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.sub01_Tab li a.on {
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-family: NanumGothic;
	background-color: #1d222c;
	height: 65px;
	font-family: NanumGothic;
}



.contants {
	margin: auto;
	clear: both;
	width: 1000px;
	font-family: NanumGothic;
	font-size: 15px;
	color: #333;
	line-height: 28px;
	padding-top: 50px;
}

.h2 {
	font-family: NanumGothic;
	font-size: 18px;
	color: #000;
	letter-spacing:-1px;
}
